.footer_responsive_logo{
    display: none;
}
.mob_view_more{
    display: none;
}
.banner_mobile_links{
    display: none;
}
#toolbar-administration {display: none !important}
.news_events_home_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 3.125vw;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.55;
    padding-top: 93px;
    padding-bottom: 12px;
    text-align: center;
    font-style: italic;
    text-transform: uppercase;
}
.ns_ev_gd_main {
    display: inline-block;
    padding-top: 73px;
    padding-left: 10px;
    padding-right: 10px;
    width: 33.33%;
}
.news_events_home_grid {
    position: relative;
}
.ns_ev_img, .publications_image, .newsletter_image {
    position: relative;
}
.backgray{
    background-color: #f2f2f2;
}
.ns_ev_contents {
    color: #000000;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
.ns_ev_date {
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.8;
    padding-bottom: 10px;
    padding-top: 25px;
    position: relative;
}
.backgray .ns_ev_date {
    padding-top: 30px;
}
.ns_ev_title {
    font-family: 'Mabry Pro';
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.3;
    padding-bottom: 15px;
}
.ns_ev_desc {
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.6;
    display: inline-block;
}
.site_link > a{
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}
.site_link > a:hover {
    color: #aaa;
}
.link_pad .ns_ev_link {
    padding-bottom: 48px;
}
.news_events_home_more_link {
    text-align: center;
    padding-top: 85px;
}
.ns_en_rel_pad{
    padding-bottom: 80px;
}
.load_more_news_events, .no_more_events, .site_link_round, .no_more_round {
    background-color: #000000;
    border-radius: 40px;
    color: #fefeff;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 10px 20px;
    text-transform: uppercase;
}
.load_more_news_events:hover, .load_more_news_events:active, .load_more_news_events:focus,
.site_link_round:hover, .site_link_round:active, .site_link_round:focus{
    background-color: #d0d0d0;
    color: #fefeff;
}
.no_more_events{
    text-align: center;
    width: 30%;
    margin: 0 auto;
    margin-top: 75px;
}
.news_events_home_grid_parent{
    margin-left: -10px;
    margin-right: -10px;
}
.disableClick{
    pointer-events: none;
    cursor: not-allowed;
}
.opacity_change{
    opacity: 0.3;
}
.news_events_home_main{
    transition: opacity 0.5s ease-in-out 0s;
}
.notdisplay{
    display: none;
}
.grayscale{
    transition: filter 0.7s ease 0s;
    -webkit-transition: filter 0.7s ease 0s;
}
.grayscale:hover, .grayscale:active, .grayscale:focus {
    filter: grayscale(100%);
}
.page_titles {
    padding-bottom: 50px;
    padding-top: 55px;
    text-align: center;
}
.page_title_h1 {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 4.16vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.025;
    margin: 0;
}
.team_page #main-wrapper, .board_page #main-wrapper, .council_page #main-wrapper{
    background-color: #e1e4e7;
}
.team_page .region.region-content, .board_page .region.region-content, .council_page .region.region-content,
.featured-members_page .region.region-content{
    display: none;
}
.tm_navigation {
    margin: 0 auto;
    text-align: center;
    width: 48%;
    padding-bottom: 45px;
}
.tm_navigation_inner, .members_list_main{
    display: inline-block;
    font-size: 0;
    width: 100%;
}
.tm_search, .tm_members_links {
    display: inline-block;
    width: 33.33%;
    position: relative;
}
.tm_members_links {
    padding-left: 15px;
}
.search_modified_text {
    background-color: #ffffff !important;
    color: #99a0a7;
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: normal;
    height: 45px;
    letter-spacing: 0.05em;
    line-height: 1.428;
    margin: 0;
    padding: 10px 20px;
    width: 100%;
}
.search_modified_text::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #99a0a7;
}
.search_modified_text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #99a0a7;
    opacity:  1;
}
.search_modified_text::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #99a0a7;
    opacity:  1;
}
.search_modified_text:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #99a0a7;
}
.members_list_main {
    padding-bottom: 55px;
    padding-top: 45px;
}
.tm_search .search_icon, .site_filter_textbox .search_icon{
    color: #000000;
    font-size: 14px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.tm_members_links_inner {
    background-color: #eeeeee;
    border: 1px solid #8fa2b6;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 14px;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s, border-color 0.5s ease 0s;
}
.tm_members_links_inner:hover {
    background-color: #000000;
    color: #eeeeee;
}
.member_list_item{
    display: inline-block;
    padding-bottom: 25px;
    position: relative;
    width: 20%;
}
.member_list_image{
    display: inline-block;
    padding: 0 27.5px;
    position: relative;
    width: 100%;
}
.member_list_image:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -5000px;
    width: 15000px;
    height: 2px;
    background-color: #cfd3d8 ;
}
.member_sizer {
    padding-top: 100%;
}
.member_list_contens {
    display: inline-block;
    padding: 27px 10px;
    width: 100%;
}
.member_introduction, .member_name{
    font-family: 'Mabry Pro';
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 10px;
}
.member_name {
    color: #000000;
    font-weight: bold;
}
.member_introduction {
    color: #99a0a7;
    font-weight: normal;
}
.member_email, .member_phone, .member_company_name {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
}
.member_email, .member_company_name{
    padding-bottom: 10px;
}
.member_description_text {
    color: #fff;
    font-family: 'Mabry Pro';
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.09em;
    line-height: 1.363;
    padding-bottom: 10px;
}
.member_description {
    background-color: rgba(0, 0, 0, 0.86);
    left: 0;
    opacity: 0;
    padding: 45px 50px 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.5s ease 0s;
    z-index: 200;
    width: 100%;
}
.member_list_item:hover .member_description{
    opacity: 1;
}
.member_linked_in > a > i {
    background-color: #fff;
    border-radius: 50%;
    color: #000000;
    font-size: 18px;
    padding: 6px 8px;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
.member_linked_in > a:hover i, .member_linked_in > a:active i, .member_linked_in > a:focus i {
    background-color: #8fa2b6;
    color: #fff;
}
.member_email a, .member_phone a, .member_company_name a{
    border-bottom: 1px solid transparent;
}
.member_email a:hover, .member_phone a:hover, .member_company_name a:hover{
    color: #99a0a7;
    border-color: #99a0a7;
}
.txtcenter{
    text-align: center;
}
.txtleft{
    text-align: left;
}
.txtright{
    text-align: right;
}
.search_for_text_team, .search_text_team, .search_for_text_grid, .search_text_grid {
    color: #000000;
    font-family: 'Mabry Pro';
    letter-spacing: 0.1em;
    text-transform: capitalize;
    line-height: 1;
}
.search_for_text_team, .search_for_text_grid {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
}
.search_text_team, .search_text_grid {
    font-size: 25px;
    font-weight: 300;
    font-style: italic;
}
.search_criteria {
    width: 100%;
}
.no_results_search {
    position: relative;
    width: 100%;
}
.no_results_icon {
    font-size: 100px;
    height: 100px;
    margin: 87px auto 0;
    position: relative;
    vertical-align: middle;
    width: 100px;
}
.no_results_text {
    position: relative;
    width: 100%;
}
.no_results_text {
    color: #344659;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1;
    padding-bottom: 10px;
    padding-top: 20px;
    position: relative;
    width: 100%;
}
.root_team{
    min-height: 700px;
}
.featured-members_page .page_title_h1{
    font-family: 'Mabry Pro';
    font-size: 3.645vw;
    font-style: normal;
    font-weight: normal;
}
.help_back_color, .help_back_img, .help_back_link {
    background-color: #000000;
    color: #fff;
    display: inline-block;
    width: 100%;
    padding: 90px 0 117px;
    position: relative;
}
.help_back_img {
    background-color: #000;
}
.help_back_img .bsz {
    opacity: 0.5;
}
.help_back_img{
    padding: 70px 0 95px;
}
.help_back_link{
    padding: 97px 0 127px;
}
.vertically-centered{
    display: inline-flex;
    align-items: center;
}
.color_help_link_div, .color_help_desc {
    display: inline-block;
    width: 50%;
}
.color_help_title {
    font-family: 'Mabry Pro';
    font-size: 4.167vw;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.025;
    padding-bottom: 30px;
    text-align: center;
    position: relative;
}
.color_help_desc {
    font-family: 'Mabry Pro';
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.333;
    padding-left: 30px;
    padding-right: 30px;
    text-align: right;
}
.color_help_desc p{
    margin: 0;
}
.color_help_link_div {
    padding-left: 30px;
    padding-right: 30px;
}
.site_link {
    display: inline-block;
}
.site_light_blue_link, .site_link .link_inside{
    background-color: #eeeeee;
    border: 1px solid #8fa2b6;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 18px;
    text-transform: uppercase;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s, border-color 0.5s ease 0s;
}
.banner_mobile_links .site_light_blue_link{
    color: #000000;
}
.banner_mobile_links .site_light_blue_link:hover{
    color: #eeeeee;
}
.site_light_blue_link:hover, .site_link:hover .link_inside{
    background-color: #000000;
    color: #eeeeee;
}
.padleft35{
    padding-left: 35px;
}
.color_help_call {
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    padding-top: 25px;
}
.stack_grid_div{
    display: inline-block;
    font-size: 0;
    vertical-align: top;
}
.help_back_img .color_help_title, .help_back_link .color_help_title{
    font-family: 'Mabry Pro';
    font-size: 4.687vw;
    font-weight: bold;
    padding-bottom: 22px;
}
.help_back_link .color_help_title{
    padding-bottom: 30px;
}
/*.help_back_img .link_inside{
    padding: 18px 25px;
}*/
.help_back_img .link_inside i{
    padding-left: 25px;
}
.link_help_text{
    position: relative;
    text-align: center;
}
.link_help_text a{
    color: #fff;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}
.link_help_text a:hover{
    color: #D0D0D0;
}
.featured-members_page .help_back_color{
    margin-bottom: 150px;
}
.fd_mbs {
    display: inline-block;
    position: relative;
    font-size: 0;
}
.fm_full_width{
    width: 100%;
}
.fm_half_width{
    width: 50%;
}
.fm_quater_width{
    width: 25%;
}
.fd_mbs_img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.fd_mbs_contents{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.fm_full_width .fd_mbs_contents_inner{
    padding: 50px 100px;
}
.fd_mbs_contents_inner{
    padding: 25px;
}
.fd_mbs_desc{
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.4;
}
.fm_quater_width .fd_mbs_desc {
    font-size: 15px;
    line-height: 1.6;
}
.fd_mbs_desc blockquote::after,  .fd_mbs_desc blockquote::before{
    color: #505050;
}
.wid50{
    width: 50%;
}
.fd_mbs_root{
    padding-bottom: 140px;
    padding-top: 5px;
}
.fd_text_grid{
    background-color: #D9DEE2;
}
.fm_color_2, .fm_color_5, .fm_color_7, .fm_color_8, .fm_color_10{
    background-color: #e1e4e7;
}
.fm_color_3, .fm_color_4, .fm_color_6, .fm_color_9, .fm_color_1{
    background-color: #D9DEE2;
}
.fd_mbs_img.middle-wrap-abs{
    visibility: visible;
}
.fd_mbs_masonry {
    font-size: 0;
}
.fd_mbs_logo_wrapper {
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    height: 90px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    width: 90px;
}
.fd_mbs_logo_wrapper .bgimage {
    background-size: contain;
}
.fd_mbs_contents {
    /*align-items: center;*/
    color: #505050;
    /*display: inline-flex;*/
    max-height: 100%;
    /*left: 0;*/
    overflow: auto;
    /*position: absolute;*/
    text-align: center;
    /*top: 0;*/
    /*width: 100%;*/
}
.fd_mbs_name, .fd_mbs_organization, .fd_mbs_membership, .fd_mbs_website {
    font-family: 'Mabry Pro';
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.5;
}
.fd_mbs_name{
    font-weight: normal;
    padding-bottom: 15px;
}
.fd_mbs_organization, .fd_mbs_website {
    font-size: 14px;
    line-height: 1.714;
}
.fd_mbs_website {
    /*padding-top: 15px;*/
    text-transform: uppercase;
}
.fd_mbs_membership {
    font-size: 14px;
    line-height: 1.357;
}
.fm_quater_width .fd_mbs_name {
    line-height: 1.409;
}
.fm_full_width .fm_img_sizer {
    padding-top: 25%;
}
.fm_half_width .fm_img_sizer {
    padding-top: 50%;
}
.fm_quater_width .fm_img_sizer{
    padding-top: 100%;
}
.fm_img_desc_inner {
    padding: 55px 40px;
}
.fm_img_desc {
    background-color: rgba(0, 0, 0, 0.78);
    color: #fff;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    height: 100%;
    left: 0;
    letter-spacing: 0.05em;
    line-height: 1.5;
    opacity: 0;
    overflow: auto;
    position: absolute;
    top: 0;
    transition: opacity 0.5s ease 0s;
    width: 100%;
    z-index: 3;
}
.fm_img_bottom_desc{
    background-color: rgba(0, 0, 0, 0.65);
    bottom: 0;
    color: #fff;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    left: 0;
    letter-spacing: 0.05em;
    line-height: 1.5;
    max-height: 100%;
    overflow: auto;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 1;
}
.fm_img_bottom_desc .fm_img_bottom_desc_inner {
    padding: 25px 70px;
}
.fd_mbs:hover .fm_img_desc{
    opacity: 1;
}
.fd_mbs_desc {
    padding-bottom: 20px;
}
.fm_grid_sizer {
    width: 25%;
}
.site_filter_main{
    width: 100%;
    display: inline-block;
    position: relative;
    font-size: 0;
}
.fd_txt_over_img {
    color: #ffffff;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.fd_txt_over_img .fd_mbs_name{
    line-height: 1;
    padding-bottom: 5px;
    padding-top: 0;
}
.fm_full_width .fd_txt_over_img {
    padding: 20px 85px 20px 20px;
}
.fm_quater_width .fd_txt_over_img {
    padding: 25px;
}
.fm_half_width .fd_txt_over_img {
    padding: 50px;
}
.site_filter_one, .site_filter_two, .site_filter_three, .site_filter_sort,
.filter_site_text, .filter_site_topic, .filter_site_date, .filter_site_region{
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 2.5;
    text-transform: uppercase;
    vertical-align: middle;
}
.site_filter_one{
    border: 2px solid #e8e8e8;
    background-color: #fbfbfc;
    width: 57%;
    color: #949494;
    font-size: 0;
}
.site_filter_two, .site_filter_three{
    width: 21.5%;
    padding-left: 15px;
}
.filter_site_text{
    width: 25%;
}
.filter_site_text, .filter_site_topic, .filter_site_date, .site_views_filter, .filter_site_region{
    margin: 5px 0;
    padding-left: 37px;
}
.site_views_filter{
    padding-left: 27px;
    color: #949494;
}
.site_filter_textbox .search_modified_text{
    background-color: #fbfbfc !important;
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}
.filter_site_text, .filter_site_topic, .filter_site_region{
    border-right: 2px solid #e8e8e8;
}
.filter_site_topic, .filter_site_date {
    width: 37.5%;
    color: #344659;
    text-align: right;
}
.site_filter_textbox {
    display: inline-block;
    position: relative;
    width: 100%;
}
.site_filter_two_inner, .site_filter_three_inner, .site_filter_sort_inner{
    border: 2px solid #e8e8e8;
    background-color: #fbfbfc;
}
.filter_plus_minus_icon{
    cursor: pointer;
    font-size: 12px;
    line-height: 1;
    padding-bottom: 3px;
    padding-right: 37px;
    text-align: right;
    vertical-align: middle;
}
.site_views_filter .grid_block_view {
    padding-right: 25px;
}
.site_views_filter .grid_list_view {
    padding-left: 25px;
}
.popup_filter_hover_div {
    background-color: #fff;
    box-shadow: 0 0 5px #ddd;
    padding: 20px 0;
    position: absolute;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    z-index: 3;
    transition: opacity 0.5s ease 0s, visibility 0.5s ease 0s;
}
.hover_filter_show.popup_filter_hover_div{
    opacity: 1;
    visibility: visible;
}
.ul_check {
    max-height: 250px;
    min-width: 215px;
    overflow: auto;
    opacity: 0.71;
    padding: 0;
}
.year_filter_div .ul_check {
    min-width: 130px;
}
.month_filter_div .ul_check {
    min-width: 160px;
}
.li_check label {
    padding: 5px 15px;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.571;
    text-transform: none;
    display: block;
}
.filter_topics .li_check label {
    align-items: center;
    display: inline-flex;
    width: 100%;
}
.li_check input[type="checkbox"], .li_check input[type="radio"] {
    height: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 0;
}
.input_checkable{
    opacity: 0;
    padding-right: 10px;
}
.li_check input[type="checkbox"]:checked + label .input_checkable, .li_check input[type="radio"]:checked + label .input_checkable{
    opacity: 1;
}
.month_filter_div, .year_filter_div {
    display: inline-block;
}
.filter_date_root{
    display: inline-block;
    font-size: 0;
    position: relative;
}
.filter_date.popup_filter_hover_div {
    padding-bottom: 30px;
    padding-top: 20px;
}
.month_filter_div .ul_check {
    padding-right: 12.5px;
}
.year_filter_div .ul_check {
    padding-left: 12.5px;
}
.filter_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.375;
    padding-bottom: 8px;
    padding-left: 40px;
    text-transform: none;
}
.filter_calendar_icon{
    bottom: 5px;
    color: #818c98;
    font-size: 33px;
    line-height: 1;
    position: absolute;
    right: 45px;
}
/* Events Filter */
.events_filter .site_filter_one {
    width: 45%;
}
.events_filter .site_filter_two {
    width: 12%;
}
.events_filter .site_filter_three {
    width: 20%;
}
.events_filter .site_filter_sort {
    color: #949494;
    font-size: 0;
    padding-left: 15px;
    width: 23%;
}
.events_filter .site_views_filter {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.events_filter .site_views_filter .grid_block_view{
    padding-right: 15px;
}
.events_filter .site_views_filter .grid_list_view {
    padding-left: 15px;
}
.site_filter_sort .filter_site_text {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    width: 35%;
}
.site_filter_sort .filter_site_topic {
    border-right: none;
    padding-left: 20px;
    width: 65%;
}
.events_filter .filter_plus_minus_icon {
    padding-right: 20px;
}
.events_filter .site_filter_one .filter_site_text {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    width: 25%;
}
.events_filter .site_filter_one .filter_site_topic,
.events_filter .site_filter_one .filter_site_region,
.events_filter .site_filter_one .filter_site_date
{
    padding-left: 25px;
    text-align: right;
    width: 25%;
}
.no_reg_filter .site_filter_one .filter_site_topic,
.no_reg_filter .site_filter_one .filter_site_date,
.no_reg_filter .site_filter_one .filter_site_text
{
    width: 33.33%;
}
.events_filter .close_filter_span {
    padding-right: 10px;
}
/* Events Filter */
.press_statement_grid_root, .publication_grid_root, .newsletter_grid_root{
    display: inline-block;
    font-size: 0;
    margin-top: 60px;
}
.members_offers_grid_root{
    display: inline-block;
    font-size: 0;
    padding-top: 20px;
    padding-bottom: 10px;
}
.newsletter_grid_root{
    margin-top: 55px;
}
.list_view_grid.grid_root_div{
    margin-bottom: 75px;
}
.press_date, .newsletter_date{
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.8;
    padding-bottom: 10px;
}
.press_grid_item, .publication_item, .newsletter_item {
    display: inline-block;
    padding-bottom: 75px;
    padding-left: 12.5px;
    padding-right: 12.5px;
    width: 33.33%;
}
.members_offers_item.grid_item{
    display: inline-block;
    padding-bottom: 20px;
    width: 100%;
}
.publication_item{
    padding-bottom: 73px;
}
.press_grid_item_inner {
    background-color: #f2f2f2;
    padding: 85px 25px 103px;
}
.mem_off_itm{
    background-color: #fbfbfc;
    border: 1px solid #e8e8e8;
    position: relative;
    padding: 30px 45px 30px 45px;
}
.mem_off_itm.transparent{
    background-color: transparent;
    position: relative;
    padding: 0;
}
.mem_off_itm .mem_off_img {
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    padding: 30px;
}
.mem_off_name, .mem_off_cname {
    padding-bottom: 5px;
}
.mem_off_sname {
    padding-bottom: 30px;
}
.mem_com_sty {
    font-family: 'Mabry Pro';
    font-size: 20px;
    line-height: 1.4;
    font-weight: 500;
    color: #344659;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.members_offers_company, .members_offers_details{
    display: inline-block;
    font-size: 0;
    position: relative;
}
.members_offers_details .mem_off_itm{
    min-height: 200px;
}
.members_offers_company{
    padding-right: 10px;
    width: 25%;
}
.members_offers_details{
    padding-left: 10px;
    width: 75%;
}
.mem_off_sizer{
    padding-top: 60%;
}
.mem_off_title_desc, .mem_off_dates, .mem_off_locations {
    display: inline-block;
}
.mem_off_title_desc{
    width: 45%;
    padding-right: 50px;
}
.mem_off_dates{
    width: 30%;
    padding-left: 50px;
    padding-right: 50px;
}
.mem_off_locations{
    width: 25%;
    padding-left: 25px;
}
.mem_des_titles {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.1em;
    color: #344659;
    font-family: 'Mabry Pro';
    font-weight: bold;
}
.mem_des_text {
    font-family: 'Mabry Pro';
    font-weight: normal;
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0.1em;
    padding-top: 10px;
}
.padbottom5{
    padding-bottom: 5px;
}
.padbottom30{
    padding-bottom: 30px;
}
.padright25 {
    padding-right: 25px;
}
.padtop7{
    padding-top: 7px
}
.mem_des_text p{
    margin-bottom: 0;
    margin-top: 20px;
}
.mem_des_text p:first-child{
    margin-top: 0;
}
.press_title, .press_desc, .publication_title, .publication_desc, .newsletter_desc, .publication_member_link > a{
    color: #000000;
    font-family: 'Mabry Pro';
    letter-spacing: 0.05em;
}
.press_title, .publication_title {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2;
    padding-bottom: 15px;
}
.press_desc, .publication_desc, .newsletter_desc, .publication_member_link > a {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 20px;
}
.publication_member_link > a {
    line-height: 1;
    opacity: 0.6;
    padding-bottom: 0;
}
.publication_member_link{
    padding-top: 20px;
}
.fsize25{
    font-size: 25px;
}
.press_link_file, .publication_link_file, .newsletter_link_file, .publication_member_link {
    display: inline-block;
    font-size: 0;
    width: 100%;
}
.press_link, .press_file, .publication_link, .newsletter_link, .publication_file {
    display: inline-block;
    width: 50%;
}
.press_outer_grid, .publication_outer_grid, .newsletter_outer_grid{
    margin-left: -12.5px;
    margin-right: -12.5px;
}
.padleft20 {
    padding-left: 20px;
}
.load_more_press_statement {
    padding-left: 35px;
    padding-right: 10px;
}
.press_statement_link {
    padding-bottom: 117px;
    padding-top: 48px;
}
.mleft10{
    margin-left: 10px;
}
.curpoint{
    cursor: pointer;
}
.grid_root_div.list_view_grid,
.list_view_grid .grid_item
{
    border: 1px solid #e8e8e8;
    border-left: 0;
    border-right: 0;
}
.grid_loading.grid_root_div.list_view_grid{
    border-color: #fff;
}

.no_items.list_view_grid, .no_items.block_view_grid {
    border-color: #fff;
    margin: 0;
}
.list_view_grid .grid_item {
    padding: 47px 30px 26px;
    width: 100%;
}
.list_view_grid .press_grid_item_inner {
    background-color: #fff;
    padding: 0;
}
.list_view_grid .press_grid_item_inner .press_date, .list_view_grid .press_grid_item_inner .press_title_desc, .list_view_grid .press_grid_item_inner .press_link_file{
    display: inline-block;
    width: 33.33%;
}
.list_view_grid .press_link, .list_view_grid .press_file {
    text-align: right;
    width: 100%;
    padding-bottom: 20px;
}
.grid_block_view, .grid_list_view{
    color: #aaaaaa;
}
.grid_list_view.active, .grid_block_view.active  {
    color: #2d3f53;
}
.rotate90{
    transform: rotate(90deg);
}
.press_detail_title, .press_related_content_title, .related_content_title, .basic_block h1 {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 2.24vw;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.3;
    padding-bottom: 45px;
    padding-top: 45px;
    margin: 0;
}
.press_detail_desc, .basic_block {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.6;
}
.press_detail_desc h4, .basic_block h4 {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 10px;
}
.press_detail_desc p {
    margin: 0 0 40px;
}
.press_detail_desc p:last-child {
    margin: 0;
}
.press_detail .press_date{
    padding-bottom: 25px;
}
.press_mid_content {
    padding-bottom: 120px;
    text-align: center;
}
.press_mid_content .social_share{
    padding-top: 88px;
}
.social_share {
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
    width: auto;
}
.social_share_popup {
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: -5%;
    transition: opacity 0.5s ease 0s;
    z-index: -1;
}
.social_share_popup_inner {
    background-color: #fff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.4);
    display: inline-block;
    padding: 25px;
}
.social_share_popup_inner:after {
    background-color: #fff;
    border: 1em solid #fff;
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
    content: "";
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg) translateX(-50%);
    width: 0;
}
.social_share_popup_inner > a {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
.social_share:hover .social_share_popup{
    opacity: 1;
    z-index: 1;
}
.press_related_content_title, .related_content_title {
    line-height: 1;
    padding: 0 0 38px;
    text-align: center;
    text-transform: uppercase;
}
.press_navigation {
    color: #000000;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1;
    vertical-align: middle;
    text-transform: uppercase;
    padding-top: 30px;
    width: 100%;
}
.padleft40{
    padding-left: 40px;
}
.padright40{
    padding-right: 40px;
}
.press_related_grid_main{
    margin-left: -25px;
    margin-right: -25px;
}
.press_related_grid, .related_grid {
    display: inline-block;
    width: 100%;
    font-size: 0;
}
.press_related_item{
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
    width: 33.33%;
}
.press_related_content, .related_content {
    display: inline-block;
    padding-bottom: 122px;
    text-align: center;
    width: 100%;
}
.related_content{
    padding-bottom: 100px;
}
.press_navigation a:hover{
    color: #aaa;
}
.press_mid_content .content{
    margin: 0;
}
.man_mar_filter{
    position: relative;
    margin-bottom: 50px;
}
.taxonomy_categories {
    background-color: #fbfbfc;
    border: 2px solid #e8e8e8;
    display: inline-block;
    font-size: 0;
    margin-bottom: 15px;
    padding-bottom: 45px;
    padding-top: 45px;
    width: 100%;
}
.taxonomy_category_items > label{
    color: #bdbdbd;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
    transition: font-weight 0.3s ease 0s, font-style 0.3s ease 0s;
}
.taxonomy_category_items > input[type="radio"] {
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
}
.taxonomy_category_items > input[type="radio"]:checked + label{
    color: #344659;
    font-style: normal;
    font-weight: 500;
}
.taxonomy_category_items {
    display: inline-block;
    padding-left: 40px;
    width: 33.33%;
}
.publication_title_desc {
    padding-top: 35px;
}
.publication_item .ns_ev_date {
    padding-top: 0;
}
.newsletter_title_desc{
    padding-top: 30px;
    color: #000000;
}
.newsletter_title_desc .ns_ev_title,
.newsletter_title_desc .ns_ev_desc {
    padding-bottom: 20px;
}
.newsletter_link.site_link > a{
    color: #000000;
}
.newsletter_link.site_link > a:hover{
    color: #aaa;
}
.backgray .newsletter_title_desc{
    padding-top: 0px;
}
.ls_dt .newsletter_date{
    line-height: 1;
}
.publication_content, .publication_link_file, .newsletter_link_file, .newsletter_content{
    padding-left: 20px;
    padding-right: 20px;
}
.padtop1{
    padding-top: 1px;
}
.publication_category_over, .category_strip {
    background-color: #fff;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
    padding: 5px 25px 5px 0;
    position: absolute;
    z-index: 1;
}
.category_strip{
    transition: opacity 0.5s ease-in-out 0s, transform 0.5s ease-in-out 0s;
}
.grid_196 .category_strip {
    max-width: 280px;
}
.user_denied_hover {
    background-color: #fff;
    bottom: 65px;
    box-shadow: 0 0 5px #d0d0d0;
    opacity: 0;
    padding: 40px 25px 25px;
    position: absolute;
    right: 40px;
    transition: opacity 0.5s ease 0s;
    width: 230px;
    z-index: -1;
}
.mem_only_class:hover .user_denied_hover{
    opacity: 1;
    z-index: 3;
}
.mem_off_itm .user_denied_hover {
    bottom: auto;
    right: 0;
    top: 100%;
}
.backgray.pub_no_img_gd .user_denied_hover {
    bottom: 125px;
}
.list_view_grid .user_denied_hover, .list_view_grid .backgray.pub_no_img_gd .user_denied_hover{
    bottom: 40px;
    right: 20px;
}
.user_denied_hover_text {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.57;
    opacity: 0.71;
    padding-bottom: 35px;
}
.close_filter_span {
    color: #949494;
    line-height: 1;
    padding-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.list_view_grid {
    height: auto !important;
}
.list_view_grid .grid_item {
    position: static !important;
    width: 100%;
}
.list_view_grid .publications_image, .list_view_grid .newsletter_image {
    display: none;
}
.list_view_grid .cat_top_link, .list_view_grid .publication_content, .list_view_grid .publication_link_file, .list_view_grid .newsletter_link_file, .list_view_grid .newsletter_content{
    display: inline-block;
    padding: 0;
    position: relative;
    width: 33.33%;
}
.list_view_grid .grid_item .backgray {
    background-color: #fff;
}
.publication_content.pub_no_img_gd{
    padding-top: 40px;
}
.newsletter_content.pub_no_img_gd {
    padding-top: 35px;
}
.list_view_grid .publication_content.pub_no_img_gd,.list_view_grid .newsletter_content.pub_no_img_gd{
    padding-top: 0;
}
.publication_link_file.pub_no_img_gd {
    padding-bottom: 60px;
}
.newsletter_link_file.pub_no_img_gd{
    padding-bottom: 50px;
}
.list_view_grid .publication_link_file.pub_no_img_gd,
.list_view_grid .newsletter_link_file.pub_no_img_gd
{
    padding-bottom: 0;
}
.list_view_grid .publication_link, .list_view_grid .publication_file, .list_view_grid .newsletter_link {
    text-align: right;
    width: 100%;
    padding-bottom: 20px;
}
.list_view_grid .publication_member_link{
    display: none;
}
.block_view_grid .cat_with_link{
    display: none;
}
.list_view_grid .cat_with_link{
    display: block;
}
.list_view_grid .publication_category_over, .list_view_grid .cat_with_link{
    position: relative;
    padding: 0 25px 45px 0;
    display: inline-block;
    width: 100%;
}
.list_view_grid .publication_title_desc,.list_view_grid .newsletter_title_desc{
    padding: 0;
}
.publication_no_more_text{
    margin-bottom: 110px;
    margin-top: 50px;
}
.newsletter_no_more_text {
    margin-bottom: 110px;
    margin-top: 30px;
}
.filter_search_result {
    padding-top: 55px;
}
.margin0{
    margin: 0px !important;
}
.block_view_grid .list_view_show{
    display: none;
}
.list_view_grid .list_view_show{
    display: inline-block;
}
.block_view_grid .block_view_show{
    display: inline-block;
}
.list_view_grid .block_view_show{
    display: none;
}
.article_title h1 {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 2.291vw;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0;
}
.article_publisher, .pub_date, .seg_intro p {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1;
    padding-top: 15px;
}
.pub_date{
    padding-top: 0;
}
.seg_intro p {
    line-height: 1.4;
    padding-top: 0;
}

.padtop50{
    padding-top: 50px;
}
.post_pdf_download {
    text-align: center;
    width: 100%;
}
.pub_mid_content .press_navigation {
    padding-top: 20px;
}
.pub_mid_content{
    padding-bottom: 125px;
    padding-top: 45px;
    text-align: center;
}
.pub_mid_content .social_share {
    padding-top: 23px;
    position: relative;
    width: 100%;
}
.pub_mid_content .social_share .social_share_popup{
    right: 12px;
    top: -75px;
}
.related_img {
    margin-bottom: 35px;
    position: relative;
    width: 100%;
}
.related_img_sizer{
    padding-top: 80%;
}
.publications_related .related_content_title{
    padding-bottom: 95px;
}
.related_grid_main{
    margin-left: -12.5px;
    margin-right: -12.5px;
}
.related_item {
    display: inline-block;
    padding-left: 12.5px;
    padding-right: 12.5px;
    position: relative;
    text-align: left;
    width: 33.33%;
}
.related_item .user_denied_hover{
    bottom: 65px;
    right: 30px;
}
.img_back_gray{
    background-color: #eee;
}
.council_list_main, .council_sub_category, .council_sub_category_title, .council_sub_category_grid{
    display: inline-block;
    position: relative;
    width: 100%;
}
.council_sub_category_grid{
    font-size: 0;
}
.council_sub_category_title, .council_member_name, .council_member_posting{
    color: #000000;
    font-family: 'Mabry Pro';
    font-weight: 500;
    letter-spacing: 0.05em;
}
.council_sub_category_title {
    font-size: 24px;
    line-height: 1;
    padding-bottom: 50px;
    padding-top: 115px;
    text-align: center;
}
.council_member_name, .council_member_posting{
    font-size: 16px;
    line-height: 1.8;
}
.council_member_name {
    display: inline-block;
    font-weight: bold;
    width: 25%;
    padding-right: 25px;
}
.council_member_posting {
    display: inline-block;
    width: 75%;
    padding-left: 25px;
}
.council_sub_category_grid_item {
    display: inline-block;
    font-size: 0;
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}
.council_sub_category_grid_root{
    margin-left: -25px;
    margin-right: -25px;
}
.council_root .tm_navigation{
    padding-bottom: 0px;
}
.council_root {
    padding-bottom: 110px;
}
.council_root .search_criteria {
    padding-top: 45px;
}
.council_member_contents {
    display: inline-block;
    width: 100%;
}
.disnone{
    display: none !important;
}
.lheight01{
    line-height: 1;
}
.member_overlay {
    height: 100%;
    left: 0;
    padding: 128px 45px 45px;
    position: absolute;
    top: 0;
    width: 100%;
    transform: translateY(-100%);
    transition: transform 0.5s ease;
    z-index: 99999;
}
.show_member_overlay .member_overlay{
    transform: translateY(0%);
}
.member_overlay_inner {
    background-color: rgba(0, 0, 0, 0.86);
    padding: 30px;
    min-height: 100%;
    position: relative;
}
.member_overlay_inner .close {
    color: #fff;
    float: right;
    font-size: 50px;
    line-height: 20px;
    text-align: right;
}
.overlay_member_name, .overlay_member_desc {
    color: #fff;
    font-family: 'Mabry Pro';
    font-weight: 300;
    letter-spacing: 0.09em;
    padding-bottom: 20px;
}
.overlay_member_name {
    font-size: 15px;
    line-height: 1.5;
}
.overlay_member_desc {
    font-size: 14px;
    line-height: 1.7;
}
.member_overlay_inner .member_social_icons {
    bottom: 30px;
    position: absolute;
}
.member_social_padding {
    padding-top: 35px;
}
.social_like_root, .footer_root_div{
    padding-top: 80px;
    padding-bottom: 80px;
}
.footer_middle_bottom p:last-child,
.footer_middle_bottom_left p:last-child {
    margin-bottom: 0;
}
.filter_expand:hover, .filter_expand .li_check:hover label{
    color: #aaa;
}
.desc_cont a {
    color: #aaaaaa;
    font-weight: bold;
    transition: color 0.5s ease 0s;
}
.desc_cont a:hover,.desc_cont a:focus,.desc_cont a:active{
    color: #000000;
}
.desc_cont a.site_light_blue_link {
    color: #000000;
    font-weight: 500;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s, border-color 0.5s ease 0s;
}
.desc_cont a.site_light_blue_link:hover{
    color: #eeeeee;
}
.members-offers_page .press_statement_link {
    padding-bottom: 0;
    padding-top: 80px;
}
.members-offers_page .color_help_link i {
    padding-left: 20px;
}
.members-offers_page .color_help_desc, .members-offers_page .color_help_link_div {
    padding-left: 40px;
    padding-right: 40px;
}
.members-offers_page .help_back_color {
    margin-bottom: 150px;
    margin-top: 105px;
}
.padleft5{
    padding-left: 5px;
}
.cookie_policy_footer {
    background-color: #000000;
    bottom: 0;
    color: #fff;
    left: 0;
    padding: 20px 0;
    position: fixed;
    transform: translateY(100%);
    transition: transform 0.6s ease 0s;
    width: 100%;
    z-index: 200;
}
.cookie_policy_footer .cookie_policy_inner {
    background-color: transparent;
    font-size: 13px;
}
.show_cookie .cookie_policy_footer {
    transform: translateY(0%);
}
.cookie_text {
    line-height: 1.5;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}
.cookie_buttons {
    position: relative;
    text-align: center;
    width: 100%;
}
.cookie_policy_accept {
    margin-right: 15px;
}
.read-more {
    border-bottom: 1px solid #fff;
    color: #fff;
    padding-bottom: 2px;
}
.read-more:hover,.read-more:active,.read-more:focus{
    color: #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
}
.council_sub_category_left, .council_sub_category_right{
    width: 50%;
    display: inline-block;
}
.mar0{
    margin: 0 !important;
}
.disableClick.disableAnimation::after {
    background-image: url("../../../../../images/loading_icon.gif");
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    margin-left: 10px;
    padding-left: 20px;
}